map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6081c061-c504-4de6-994e-e28754b63bd6
  playerICName: Keith Thomas
  playerOOCName: lorenz0
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Keith Thomas

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12245
endTick: 342649
duration: 00:08:59.9994600
fileCount: 2
size: 431905
uncompressedSize: 3466406
endTime: 03:10:21.5885784
...
